## itamae 1.9.10

=== debian/changelog ===
itamae (1.9.10-1) unstable; urgency=low

  * Initial release (Closes: #842932)
  * Patch ruby-tests.rake to get specs running, add missing build-dep.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Update debian/copyright.
  * Write package description.
  * Add manpage for itamae command.
  * Add patch to avoid git command in .gemspec.

 -- Scott Leggett <scott@sl.id.au>  Thu, 01 Dec 2016 21:23:31 +1100
