=== debian/control ===
Source: itamae
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Scott Leggett <scott@sl.id.au>
Build-Depends: asciidoctor,
               debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-ansi,
               ruby-fakefs,
               ruby-hashie,
               ruby-rspec,
               ruby-schash (>= 0.1.0),
               ruby-specinfra (<< 3.0.0),
               ruby-specinfra (>= 2.64.0),
               ruby-thor
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/itamae.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/itamae.git
Homepage: https://github.com/itamae-kitchen/itamae
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: itamae
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-ansi,
         ruby-hashie,
         ruby-schash (>= 0.1.0),
         ruby-specinfra (<< 3.0.0),
         ruby-specinfra (>= 2.64.0),
         ruby-thor,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple Configuration Management Tool
 Itamae is a simple and lightweight configuration management tool inspired by
 Chef. It has a Chef-like DSL, recipes only, and is idempotent.
 .
 Itamae can run locally, or over SSH. It can also operate on Docker or Vagrant
 targets. Itamae leverages the Serverspec/Specinfra project to be OS agnostic.
