## itamae 1.10.10

=== debian/changelog ===
itamae (1.10.10-1) unstable; urgency=medium

  * New upstream version 1.10.10
  * Add myself to Uploaders:

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 07 Jul 2020 11:41:51 -0300

itamae (1.10.9-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Antonio Terceiro ]
  * New upstream version 1.10.9
  * Update packaging files with a new dh-make-ruby run
  * Drop all patches, either applied upstream or not needed anymore

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 24 Jun 2020 18:03:26 -0300

itamae (1.9.10-2) unstable; urgency=medium

  * Team upload.
  * debian/patches
    - add 0002-fix-exec-error-taken-from-upstream.patch to fix
      execution error (Closes: #926220)

 -- Hideki Yamane <henrich@debian.org>  Tue, 02 Apr 2019 17:57:32 +0900
