## itamae 1.11.1

=== debian/changelog ===
itamae (1.11.1-1) unstable; urgency=medium

  * New upstream version 1.11.1

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 30 Dec 2020 11:25:51 -0300

itamae (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 28 Dec 2020 10:40:03 -0300
