=== debian/control ===
Source: itamae
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Scott Leggett <scott@sl.id.au>,
           Antonio Terceiro <terceiro@debian.org>,
Build-Depends: asciidoctor,
               debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-ansi,
               ruby-fakefs,
               ruby-hashie,
               ruby-rspec,
               ruby-schash (>= 0.1.0),
               ruby-specinfra (<< 3.0.0),
               ruby-specinfra (>= 2.64.0),
               ruby-thor
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/itamae.git
Vcs-Browser: https://salsa.debian.org/ruby-team/itamae
Homepage: https://itamae.kitchen/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: itamae
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Simple Configuration Management Tool
 Itamae is a simple and lightweight configuration management tool inspired by
 Chef. It has a Chef-like DSL, recipes only, and is idempotent.
 .
 Itamae can run locally, or over SSH. It can also operate on Docker or Vagrant
 targets. Itamae leverages the Serverspec/Specinfra project to be OS agnostic.
