## itamae 1.12.5

=== debian/changelog ===
itamae (1.12.5-1) unstable; urgency=medium

  * New upstream version 1.12.5
  * Bump Standards-Version to 4.6.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 15 Feb 2022 21:45:26 -0300

itamae (1.12.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.12.1
  * Bump debhelper compatibility level to 13

 -- Pavit Kaur <pkaur.2364@yahoo.com>  Fri, 13 Aug 2021 23:10:48 +0000
