=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Scott Leggett <scott@sl.id.au>,
            Antonio Terceiro <terceiro@debian.org>,
 Build-Depends: asciidoctor,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
                ruby-ansi,
@@ -16,7 +16,7 @@
                ruby-specinfra (<< 3.0.0),
                ruby-specinfra (>= 2.64.0),
                ruby-thor
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/itamae.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/itamae
 Homepage: https://itamae.kitchen/
