## itamae 1.14.1

=== debian/changelog ===
itamae (1.14.1-2) unstable; urgency=medium

  * Remove Scott Leggett from Uploaders: per permission.
    Thanks for previous works.
  * set myself as Uploaders:
  * Drop XS-Ruby-Version and XB-Ruby-Version.
  * disable salsa-ci blhc and build package any tests.
  * Bump Standards-Version to 4.6.2.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 04 Oct 2023 15:03:06 +0900

itamae (1.14.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.14.1
  * Update copyright years
  * Remove redundant build-dep

 -- Rajesh Simandalahi <simandalahirajesh681@gmail.com>  Tue, 02 Aug 2022 15:29:44 +0200
