=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Scott Leggett <scott@sl.id.au>,
-           Antonio Terceiro <terceiro@debian.org>,
+Uploaders: Antonio Terceiro <terceiro@debian.org>,
+           HIGUCHI Daisuke (VDR dai) <dai@debian.org>,
 Build-Depends: asciidoctor,
                debhelper-compat (= 13),
                gem2deb (>= 1),
@@ -12,21 +12,18 @@
                ruby-fakefs,
                ruby-hashie,
                ruby-rspec,
-               ruby-schash (>= 0.1.0),
+               ruby-schash,
                ruby-specinfra (<< 3.0.0),
-               ruby-specinfra (>= 2.64.0),
                ruby-thor
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/itamae.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/itamae
 Homepage: https://itamae.kitchen/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: itamae
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
