=== debian/watch ===
version=4
https://gemwatch.debian.net/itamae .*/itamae-(.*).tar.gz
