## itamae 1.14.2

=== debian/changelog ===
itamae (1.14.2-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * step down as a uploader for personal reasons.

  [ Lucas Nussbaum ]
  * d/salsa-ci.yml: remove custom variables as pipeline succeeds without them
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Antonio Terceiro ]
  * New upstream version 1.14.2

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 21 Dec 2025 09:59:01 -0300
