=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>,
-           HIGUCHI Daisuke (VDR dai) <dai@debian.org>,
+Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: asciidoctor,
                debhelper-compat (= 13),
                gem2deb (>= 1),
